gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::AudioFormatInfo Member List

This is the complete list of members for Gst::AudioFormatInfo, including all inherited members.

get_description() const | Gst::AudioFormatInfo |
get_flags() const | Gst::AudioFormatInfo |
get_format() const | Gst::AudioFormatInfo |
get_name() const | Gst::AudioFormatInfo |
gobj() | Gst::AudioFormatInfo | inline
gobj() const | Gst::AudioFormatInfo | inline
set_description(const std::string& value) | Gst::AudioFormatInfo |
set_flags(const AudioFormatFlags& value) | Gst::AudioFormatInfo |
set_format(const AudioFormat& value) | Gst::AudioFormatInfo |
set_name(const std::string& value) | Gst::AudioFormatInfo |
~AudioFormatInfo() | Gst::AudioFormatInfo | virtual